@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
}

header {
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
	width:100%;
	padding:5px 5px;
	color:#333;
	text-align:center;
}

nav ul{
	background:linear-gradient(rgba(250,250,250,1), rgba(250,250,250,1));
	overflow:hidden;
	color:#333;
	padding:30px;
	text-align:center;
	margin:0;
	transition:max-height 0.4s;
	position:fixed;
	z-index:999;
	width:100%;
}

nav ul li{
	display:inline-block;
	padding:30px;
}

nav ul li a{
	text-decoration:none;
	color:inherit;
}

nav ul li:hover {
	background:linear-gradient(rgba(240,240,240,1), rgba(240,240,240,1));
}

.menu-fixed {
	height:70px;
	width:100%;
	position:fixed;
	z-index:100;
	background:#FFFFFF;
}

.menu-icon {
	width:100%;
	background:linear-gradient(rgba(250,250,250,1), rgba(250,250,250,1));
	text-align:right;
	box-sizing:border-box;
	padding:15px 10px;
	cursor:pointer;
	color:#333;
	display:none;
}

.menu-logo {
	width:200;
}

#fsbg {
	position: fixed;
	z-index: -100;
	left: 0px;
	top: 0px;
	min-height: 100%;
	min-width: 100%;
}

section.fsbg {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/everydayPeople.jpg);
	top: 0px;
}

section.fsbgmchr {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/everydayPeopleMchr.jpg);
	top: 0px;
}

section.fsbgserm {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/sermons.jpg);
	top: 0px;
}

section.banner {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url(../images/banners/everydayPeople.jpg);
	top: 0px;
}

section.index {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url(../images/banners/everydayPeopleMchr.jpg);
	top: 0px;
}

section.sermons {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../images/banners/sermons.jpg);
	top: 0px;
}

section.pages {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/everydayPeopleMchr.jpg);
	top: 0px;
}

section.sermonSeries {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/scatterlings.jpg);
	top: 0px;
}

section.eldersPray {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background-color: #434343;
	top: 0px;
}

section.onlinePrayer {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/onlinePrayer.jpg);
	top: 0px;
}

section.loss {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/loss.jpg);
	top: 0px;
}

section.sermonSeries2 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0)), url(../images/banners/stories.jpg);
	top: 0px;
}

section.knowing {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: 
    linear-gradient(to bottom right, 
    	rgba(0,0,0,0), 
    	rgba(0,0,0,0.8)), 
    	url(../images/banners/knowing.jpg);
	top: 0px;
}

section.lifeGroup {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/banners/lifeGroup.jpg);
	top: 0px;
}

section.everyone {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/banners/everyOne.jpg);
	top: 0px;
}

section.everywhere {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/banners/everyWhere.jpg);
	top: 0px;
}

section.everyday {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/banners/everyDay.jpg);
	top: 0px;
}

section.banner6 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/banner27.jpg);
	top: 0px;
}

section.blk {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: #000;
	top: 0px;
}

section.banner7 {
	color:#fff;
	background-position: 50% 50% !important;
	-webkit-background-position: 50% 50% !important;
	-moz-background-position: 50% 50% !important;
	-o-background-position: 50% 50% !important;
	background-position: 50% 50% !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/banners/banner28.jpg) no-repeat center center fixed;
	top: 0px;
}

section.banner8 {
	color:#FFF !important;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/banner24.jpg);
	top: 0px;
}

section.banner9 {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../images/banners/banner26.jpg);
	top: 0px;
}

section.banner10 {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../images/banners/banner16.jpg);
	top: 0px;
}

section.banner11 {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/banner23.jpg);
	top: 0px;
}

section.banner12 {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/banner18.jpg);
	top: 0px;
}

section.camera {
	color:#333;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(240,240,240,1), rgba(240,240,240,1));
	top: 0px;
}

section.camera2 {
	color:#333;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
	top: 0px;
}

section.camera3 {
	color:#333;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(255,255,255,0.8), rgba(255,255,255,0.8));
	top: 0px;
}

section.camera4 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8));
	top: 0px;
}

section.camera5 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,147,221,0.9), rgba(0,147,221,0.9));
	top: 0px;
}

section.camera6 {
	color:#e77817;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
	top: 0px;
}

section.camera7 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(231,120,23,0.9), rgba(231,120,23,0.9));
	top: 0px;
}

section.footer {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8));
	top: 0px;
}

section.copyright {
	color:#FFF;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,1));
	top: 0px;
}

.section-fullscreen {
	min-height: 100vh;
}

.section-banner {
	min-height: 77vh;
}

.section-menu {
	margin-top:0px;
	min-height: 10vh;
	position:fixed;
	z-index:100;
}

.section-xlg {
	padding: 100px 0;
}

.section-lg {
	padding: 60px 0;
}

.section-md {
	padding: 40px 0;
}

.section-sm {
	padding: 20px 0;
}

.section-tny {
	padding: 10px 0;
}

.section-menu2 {
	padding: 5px 0;
}

.flex-vertical-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.custom_btn{
	background-color:none;
	overflow:hidden;
	color:#FFF;
	font-size:12pt;
	font-weight:normal;
	text-align:center;
	margin:0;
	display:inline-block;
	padding:5px;
	width:200px;
	border:#FFF;
	border-style:solid;
	border-width:1px;
	border-radius:0px;
	-webkit-transition:max-height 0.4s;
	-ms-transition:max-height 0.4s;
	-moz-transition:max-height 0.4s;
	-o-transition:max-height 0.4s;
	transition:max-height 0.4s;
}

.custom_btn:hover{
	background-color:#FFF;
	text-color:#FFF;
	color: #016452;
}

.sermonImg {
	filter: grayscale(100%) opacity(75%);
	-o-filter: grayscale(100%) opacity(75%);
	-ms-filter: grayscale(100%) opacity(75%);
	-moz-filter: grayscale(100%) opacity(75%);
	-webkit-filter: grayscale(100%) opacity(75%);

	transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	-ms-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
}

.sermonImg:hover {
	filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-webkit-filter: grayscale(0);
}


video {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	z-index:-50;
}

.h7 {
	font-family: sans-serif;
	font-size: 48pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #004f6e;
}

#social {
	font-size:24pt;
}

#social2 {
	font-size:72pt;
}

img.profile1{
	background-color:#FFF;
	padding:1px;
	display:block;
	border-color:#FFFFFF;
	border:1px;
	width:150px;
}

.font_colour {
	color:#FFF !important;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 20px;
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 70px;
    line-height: 70px;
    border-radius: 35px;
    background-color: #f1f1f1;
	width:250px;
}

.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 70px;
    width: 70px;
    border-radius: 50%;
}

/* Style the tab */
div.tab {
    overflow: hidden;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
	float:left;
	width:100%;
    display: none;
    padding: 6px 12px;
    border-top: none;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

#mobi {
	display:none;
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.pc-display-none {
	display: none !important;
}

@media (max-width: 580px){
	.pc-display-none {
		display: block !important;
	}

	nav ul{
		max-height:0px;
	}
	
	nav ul li{
		box-sizing:border-box;
		width:100%;
		padding:15px;
		text-align:left;
	}
	
	.menu-icon {
		display:block;
	}
	
	.menu-logo {
		display:none;
	}

	.iconMobile {
		display: none !important;
	}
	
	.showing {
		max-height:30em;
	}
	
	img.mobile {
		width:250px;
	}
	
	#normal {
		display:none;
	}
	
	#mobi {
		display:block;
	}
}
